bug-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

bug#25607: 26.0.50; Ido does not work with tramp anymore


From: Michael Albinus
Subject: bug#25607: 26.0.50; Ido does not work with tramp anymore
Date: Mon, 13 Feb 2017 13:45:46 +0100
User-agent: Gnus/5.13 (Gnus v5.13) Emacs/26.0.50 (gnu/linux)

Cédric Chépied <address@hidden> writes:

> Hi,

Hi Cédric,

>> I hope I've fixed this now; I would be happy if somebody could
>> crosscheck. Likely, a bootstrapped version of Emacs is needed, due to
>> the changed loaddefs.el.
>
> I've just rebuilt the master branch and still see the bug with the same recipe
> :-/

Did you bootstrap?

> Regards,

Best regards, Michael.





reply via email to

[Prev in Thread] Current Thread [Next in Thread]